.natural {
	height: 381px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.natural-tilte {
	font-size: 40px;
	color: #333333;
}

.natural-center {
	margin-top: 53px;
	width: 900px;
	color: #777777;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	letter-spacing: 1.8px;
}

.service {
	height: 678px;
	margin: 40px 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.service-img {
	width: 208px;
	height: 56px;
}

.service-text {
	color: #777777;
	font-size: 18px;
	line-height: 30px;
	width: 500px;
	margin: 14px 0 47px 83px;
	letter-spacing: 1.8px;
}

.service-faz {
	display: flex;
	justify-content: flex-end;
	width: 558px;
	/*margin-bottom: 80px;*/
}

.Pathogeny-top {
	margin: 50px 360px 0 360px;
	margin:0 auto;
	display: flex;
	justify-content: center;
}

.Pathogeny-title {
	font-size: 24px;
	padding: 36px 0 18px 0;
}

.Pathogeny-text {
	padding: 0 30px;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 1.4px;
}

.Pathogeny-img {
	width: 300px;
	height: 300px;
}

.Pathogeny-imgpng {
	width: 300px;
	height: 300px;
}

.Pathogeny-bottom {
	margin: 0 360px;
	display: flex;
	justify-content: center;
}

.Pathogeny-bottom-img {
	width: 300px;
	height: 300px;
}

.Pathogeny-bottom-title {
	font-size: 24px;
	padding: 36px 0 18px 0;
}

.Pathogeny-bottom-text {
	padding: 0 30px;
	font-size: 14px;
	line-height: 24px;
	letter-spacing: 1.4px;
}

.case-div {
	width: 100%;
	background: #000000;
	display: flex;
	align-items: center;
	justify-content: center;
}

.case-img {
	background-size: contain|cover;
	width: 100%;
	height: aotu;
}

.case-detailed {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 94px;
}

.case-detailed-div {
	width: 1200px;
	display: flex;
	justify-content: space-between;
}

.case-detailed-img {
	width: 382px;
	height: 240px;
}

.case-detailed-title {
	margin-top: 38px;
	font-size: 24px;
	color: #333333;
}

.case-detailed-text {
	margin-top: 21px;
	font-size: 16px;
	line-height: 24px;
	color: #777777;
	width: 287px;
	text-align: center;
}

.case-button {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 98px 0 100px 0;
}

.zhengzhuang {
	display: flex;
	flex-direction: row;
	height: 300px;
}
.zhengzhuang a{
	text-decoration: none;
	background: #f5f5f5;
	color: #777777;
}
.zhengzhuang a:hover{
	text-decoration: none;
	background: #06d29f;
	color: #FFFFFF;
}
/*.zhengzhuang:hover {
	display: flex;
	flex-direction: row;
	height: 300px;
	background: #06d29f !important;
	color: #FFFFFF !important;
}*/

.shubiao {
	width: 300px;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.button {
	text-decoration: none;
	out-line: none;
	width: 154px;
	height: 72px;
	border-radius: 36px;
	border: #cccccc solid 2px;
	color: #777777;
	display: flex;
	align-items: center;
	justify-content: center;
}

.button:hover {
	color: #ffffff;
	background-color: #cccccc;
	/*width: 154px;
	height: 72px;
	border-radius: 36px;
	border: #000000 solid 1px;
	color: #000000;
	display: flex;
	align-items: center;
	justify-content: center;*/
}

.anli {
	display: flex;
	flex-direction: column;
	align-items: center;
	transition: all .2s;
	-webkit-transition: all .2s;
	/* Safari */
	text-decoration: none;
	width: 350px;
}

.anli:hover {
	display: flex;
	flex-direction: column;
	align-items: center;
	cursor: pointer;
	transform: scale(1.1);
	-ms-transform: scale(1.1);
	/* IE 9 */
	-moz-transform: scale(1.1);
	/* Firefox */
	-webkit-transform: scale(1.1);
	/* Safari 和 Chrome */
	-o-transform: scale(1.1);

}

.Healthy-div {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	margin-src="img/: 100px;

}

.Healthy-t {
	font-size: 40px;
	color: #5a5a5a;
}

.Healthy-c {
	margin-top: 53px;
	width: 803px;
	color: #777777;
	font-size: 20px;
	line-height: 38px;
	text-align: center;
}

.grow {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 94px;
}

.grow-d {
	width: 1158px;
	display: flex;
	justify-content: space-between;
}

.grow-d-l {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.grow-d-img {
	width: 94px;
	height: 94px;
}

.grow-d-t {
	margin-top: 38px;
	font-size: 62px;
	color: #333333;
}

.grow-d-c {
	margin-top: 21px;
	font-size: 18px;
	line-height: 30px;
	letter-spacing: 1.8px;
	color: #777777;
	width: 287px;
	text-align: center;
}

.span {
	font-size: 24px;
}

.bottom {
	height: 434px;
	background: #333333;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 110px;
}

.bottom-top {
	display: flex;
	align-items: center;
	justify-content: space-between;
	color: #FFFFFF;
	padding: 110px 0;
}

.bottom-top-l {
	width: 377px;
	height: 84px;
	border-right: #FFFFFF solid 1px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.bottom-top-c {
	width: 377px;
	height: 84px;
	border-right: #FFFFFF solid 1px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.bottom-top-r {
	width: 377px;
	height: 84px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.company {
	font-size: 16px;
	color: #FFFFFF;
	margin-bottom: 30px;
}

.number {
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	line-height: 28px;
}

/*20190731*/

.bingn {
	width:1200px;
	height: 100px;
	margin:110px auto;
}
.bing {
	float: left;
	width:140px;
	margin: 0 30px;
	font-size: 18px;
	text-align: center;
	text-decoration: none;
	color: #000000;
}
.bing-img {
	width: 56px;
	height: 56px;
}
.bing-text {
	font-size: 18px;
	color: #333333;
	letter-spacing: 1.8px;
}
.bing:hover{
	color: #06d29f;
}
